package mk.ukim.finki.it.reservengo.model.exceptions;

public class PhotoDeletionException extends RuntimeException {
    public PhotoDeletionException(String message, Throwable cause) {
        super(message,cause);
    }
}
